All Methods
Removals
Additions
Changes
Bold is New, strike is deleted

G N S TOP
getDecreasedContainers ()
getIncreasedContainers ()
getIncreaseRequests ()
getReservationId ()
N G S TOP
newInstance
type (`int, float, List, List, ResourceBlacklistRequest, List`) in org.apache.hadoop.yarn.api.protocolrecords.AllocateRequest
type (`Set`) in org.apache.hadoop.yarn.api.protocolrecords.GetClusterNodeLabelsResponse
S G N TOP
setIncreaseRequests (`List`)